Get bucket tagging
Understand bucket tagging in Telnyx Cloud Storage with example API requests and responses for effective tag retrieval.
Was this page helpful?
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Check out our upcoming events and meetups! View events →
Understand bucket tagging in Telnyx Cloud Storage with example API requests and responses for effective tag retrieval.
GET /versionedbucket?tagging=null HTTP/1.1
Host: [region].telnyxcloudstorage.com
Accept: text/xml
x-amz-acl: private
X-Amz-Date: 20230927T182418Z
Authorization: AWS4-HMAC-SHA256 Credential=YOUR_TELNYX_API_KEY/20230927/test/execute-api/aws4_request, SignedHeaders=accept;host;x-amz-acl;x-amz-date, Signature=94c986f7bf15c5ce04a1cdd83c0ee058d78eabfb8d0bab35caac92b965490b96
<?xml version="1.0" encoding="UTF-8"?>
<Tagging xmlns="http://s3.amazonaws.com/doc/2006-03-01/">
<TagSet>
<Tag>
<Key>dimention_1</Key>
<Value>value_1</Value>
</Tag>
<Tag>
<Key>dimention_2</Key>
<Value>value_2</Value>
</Tag>
</TagSet>
</Tagging>
Was this page helpful?